La nouvelle distribution éducative pour débutants et initiés.

Vous n'êtes pas identifié(e).

Annonce

PRIMTUX3 i386 EST DISPONIBLE SUR SOURCEFORGE.
Somme MD5: 93ef32d6c63215a3dd015419bf456eac

#1 26-11-2017 09:11:34

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Retours de PrimTux3 AMD64 versions UEFI et legacy

Merci de poster ici vos retours sur ces versions.

Hors ligne

#2 27-11-2017 07:02:15

zoom61
Membre
Inscription : 07-09-2015
Messages : 936

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Salut,

Ma question va peut-être paraître bête, mais tu la trouves ou la version PrimTux3 AMD64 ?
Sur SourceForge, je ne vois que la version PrimTux3 i386 ????

Cdlt.

Hors ligne

#3 27-11-2017 11:07:29

ghis
Membre
Inscription : 04-03-2017
Messages : 79

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Hors ligne

#4 27-11-2017 15:20:18

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Bonjour,

      Hier soir j'ai testé en live sur pc récent lénono uefi aucun souci, rapide,
par contre seamonkey dans la barre des tâches ne se lance pas.
je vais essayer ce soir l'instal en uefi sur ce pc et legacy sur un vieux del qui fonctionne très bien....

Hors ligne

#5 27-11-2017 16:19:39

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Ok pour seamonkey, attention le legacy en installation ne fonctionnera pas, je dois faire une aure iso, il y en aura 2: une uefi et une legacy.

Hors ligne

#6 27-11-2017 20:26:20

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Steph a écrit :

Ok pour seamonkey, attention le legacy en installation ne fonctionnera pas, je dois faire une aure iso, il y en aura 2: une uefi et une legacy.

Merci $pour l'info 


voici d'autres résultats

installation uefi rapide et sans bavure...
par contre pour l'installation des composants mini, super, maxi coché tour à tour dans cet ordre pas de problème
par contre

pour java ou flash non libres  voici la réponse

[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Atteint:4 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease         
Atteint:5 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Atteint:3 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease       
Ign:2 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release             
Lecture des listes de paquets... Fait                         
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
flash-primtux is already the newest version (1.0.0).
flash-primtux passé en « installé manuellement ».
oracle-java8-installer is already the newest version (8u151-1~webupd8~0).
oracle-java8-installer passé en « installé manuellement ».
oracle-java8-set-default is already the newest version (8u151-1~webupd8~0).
oracle-java8-set-default passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
photofiltre-primtux : Dépend: wine:i386 mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
administrateur@primtux:~$


idem pour les suivants

mise à jour des non free educatif

[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Atteint:4 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease         
Atteint:5 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Atteint:3 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease       
Ign:2 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release             
Lecture des listes de paquets... Fait                         
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
flash-primtux is already the newest version (1.0.0).
flash-primtux passé en « installé manuellement ».
logiciels-primtux-maxi is already the newest version (1.0.1).
logiciels-primtux-mini is already the newest version (1.0.7).
logiciels-primtux-super is already the newest version (1.0.4).
oracle-java8-installer is already the newest version (8u151-1~webupd8~0).
oracle-java8-installer passé en « installé manuellement ».
oracle-java8-set-default is already the newest version (8u151-1~webupd8~0).
oracle-java8-set-default passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
photofiltre-primtux : Dépend: wine:i386 mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
administrateur@primtux:~$


bien sûr pas de see monkey

D'autres observations faites mais je dois en être sûr

Pierre

Hors ligne

#7 27-11-2017 20:47:48

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

seamonkey n'est pas dans les paquets il est en "portable" dans le /home du prof. Pour photofiltre, ok, c'est simplement la dépendance wine à renommer en win32, pas compliqué mais à faire.

Hors ligne

#8 28-11-2017 07:43:29

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Steph a écrit :

seamonkey n'est pas dans les paquets il est en "portable" dans le /home du prof..

Bizare, je n'ai pas compris cette phrase , je suis allé sur synaptic et pas de réponse sur seamonkey et bizarrement  Seamonkey s'est lancé en essayant de cliquer sur barre des tâches, et ce post est écrit depuis primtux avec lui.

Merci pour ce gros travail remarquable

Dernière modification par chti5933 (28-11-2017 07:55:04)

Hors ligne

#9 28-11-2017 09:14:29

Philippe Dpt35
Modérateur
Lieu : Ille-et-Vilaine
Inscription : 28-10-2015
Messages : 1 550
Site Web

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Cela signifie tout simplement que Seamonkey ne s'installe pas par Synaptic comme un paquet traditionnel. Il n'est pas implémenté dans les fichiers système, uniquement dans le répertoire personnel de la session Prof. Pour supprimer le logiciel, il suffit dès lors de supprimer directement ses fichiers.

Il fonctionne selon le même principe que les logiciels portables sous Windows qui ne laissent pas de trace dans le système.

Hors ligne

#10 28-11-2017 17:53:06

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Le problème photofiltre-primtux est normalement réglé. Un petit rechargement des dépôts et c'est reparti.

Hors ligne

#11 28-11-2017 19:31:52

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Philippe Dpt35 a écrit :

Cela signifie tout simplement que Seamonkey ne s'installe pas par Synaptic comme un paquet traditionnel. Il n'est pas implémenté dans les fichiers système, uniquement dans le répertoire personnel de la session Prof. Pour supprimer le logiciel, il suffit dès lors de supprimer directement ses fichiers.

Il fonctionne selon le même principe que les logiciels portables sous Windows qui ne laissent pas de trace dans le système.


je n'ai jamais voulu suprimer seamonkey, je ne parvenais pas à l'ouvrir et j'ai cherché à voir s'il était installé.

Hors ligne

#12 28-11-2017 19:40:22

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Quoiqu'il en soit, seamonkey ne démarre pas chez moi non plus, je vais le mettre à jour, puis voir si ça passe.

Hors ligne

#13 28-11-2017 20:04:20

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Bonsoir ,

suite à ce post je viens d'essayer ce soir l'installation des outils non libre flash...

Steph a écrit :

Le problème photofiltre-primtux est normalement réglé. Un petit rechargement des dépôts et c'est reparti.


et voici le résultat au terminal

[sudo] Mot de passe de administrateur : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Atteint:3 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Réception de:5 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease [2 574 B]
Réception de:2 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease [2 564 B]
Ign:4 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release
5 138 o réceptionnés en 1s (3 860 o/s)                         
Lecture des listes de paquets... Fait
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
flash-primtux is already the newest version (1.0.0).
flash-primtux passé en « installé manuellement ».
oracle-java8-installer is already the newest version (8u151-1~webupd8~0).
oracle-java8-installer passé en « installé manuellement ».
oracle-java8-set-default is already the newest version (8u151-1~webupd8~0).
oracle-java8-set-default passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
photofiltre-primtux : Dépend: wine:i386 mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
administrateur@primtux:~$


la tentative d'instal des logiciels éducatif non libre donne

[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Réception de:4 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease [2 574 B]
Atteint:5 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Réception de:3 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease [2 564 B]
Ign:2 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release
5 138 o réceptionnés en 1s (4 623 o/s)
Lecture des listes de paquets... Fait
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
flash-primtux is already the newest version (1.0.0).
flash-primtux passé en « installé manuellement ».
logiciels-primtux-maxi is already the newest version (1.0.1).
logiciels-primtux-mini is already the newest version (1.0.7).
logiciels-primtux-super is already the newest version (1.0.4).
oracle-java8-installer is already the newest version (8u151-1~webupd8~0).
oracle-java8-installer passé en « installé manuellement ».
oracle-java8-set-default is already the newest version (8u151-1~webupd8~0).
oracle-java8-set-default passé en « installé manuellement ».
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
photofiltre-primtux : Dépend: wine:i386 mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
administrateur@primtux:~$


si dans synaptic je veux installer photofitre;;;

j'ai la réponse

photofiltre-primtux:
Dépend: wine:i386  but it is not installable

j'ai cherché les mises à jour par le terminal

et cela donne

sudo apt-get update
[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Réception de:4 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease [2 574 B]
Atteint:5 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Réception de:3 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease [2 564 B]
Ign:2 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release             
5 138 o réceptionnés en 1s (4 613 o/s)
Lecture des listes de paquets... Fait
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
administrateur@primtux:~$

ce qui recoupe partiellement les message précédents

finalement avec synaptic j'ai demandé une mise à niveau deux ou 3 trois paquets se sont installés  sans effet , (vérifié) sur les tentatives précédentes


Désolé , j'ai peut être réagi trop tôt

Pierre

Hors ligne

#14 28-11-2017 20:09:41

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Non je me suis planté de dépôt à l'upload hmm
Là ça devrait passer.
Pour seamonkey il semble que la 2.46 de jessie passe, on va donc essayer avec...

Hors ligne

#15 28-11-2017 20:17:12

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Steph a écrit :

Non je me suis planté de dépôt à l'upload hmm
Là ça devrait passer.
Pour seamonkey il semble que la 2.46 de jessie passe, on va donc essayer avec...


pour l'instant seamonkey fonctionne mais il se lance avec retard

quand on regade les réponses au terminal il réclame wine et quand je lance  synaptic wine n'est pas installé mais installable , est ce la bonne version

J'attends feux vert pour tester

merci

Pierre

Hors ligne

#16 28-11-2017 20:57:25

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Bonsoir j'ai essayer avec succès l'instal des outils non libres par contre quand je fais la même chose pour les logiciels éducatifs ( dernière ligne cochabe) il semble que tout soit déjà installé ci dessous la réponse au terminal

[sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Réception de:3 http://depot.primtux.fr/repo/debs PrimTux-Lubuntu InRelease [2 574 B]
Atteint:4 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease   
Atteint:2 http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease       
Ign:5 http://cdn-fastly.deb.debian.org/debian stretch InRelease               
Atteint:6 http://cdn-fastly.deb.debian.org/debian stretch Release             
2 574 o réceptionnés en 1s (1 887 o/s)
Lecture des listes de paquets... Fait
W: Distribution en conflit : http://depot.primtux.fr/repo/debs PrimTux-Stretch64 InRelease (PrimTux-Stretch64 attendu, mais PrimTux2-Stretch64 obtenu)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
photofiltre-primtux is already the newest version (1.0.2).
appliplanet-primtux is already the newest version (1.0).
ardora-primtux is already the newest version (1.2.1).
flash-primtux is already the newest version (1.0.0).
libdvdcss2 is already the newest version (1.4.0-dmo1~bpo8+1).
logiciels-primtux-maxi is already the newest version (1.0.1).
logiciels-primtux-mini is already the newest version (1.0.7).
logiciels-primtux-super is already the newest version (1.0.4).
polices-ecole-primtux is already the newest version (1.1.1).
webstrict-primtux is already the newest version (1.5.1).
xnview:i386 is already the newest version (0.82).
oracle-java8-installer is already the newest version (8u151-1~webupd8~0).
oracle-java8-set-default is already the newest version (8u151-1~webupd8~0).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
administrateur@primtux:~$


Normal , ???

j'ai déjà fait une observation presque similaire

sur un pc 32 bits ou j'ai fait ma découverte de primtux j'ai tour à tour et dans l'ordre coché et installé toutes les lignes , et j'ai obtenu plus de 14 Go d'occupation , ayant prévu une racine à peine plus importante, je suis reparti à zéro et créé une plus grosse partition, et après l'instal  j'ai coché les 2 dernières lignes successivement et quand voulu passer au
3 premières la réponse était que rien n'était à installer comme si dans ce cas cela suffisait et que je ganais 3 heures de téléchargement, Bug???
Maintenant je commence par la ligne 1 , puis 2 (mini, super etc)

Bonsoir

Pierre

Dernière modification par chti5933 (28-11-2017 20:58:57)

Hors ligne

#17 28-11-2017 20:59:19

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

En fait la dernière ligne c'est l'ensemble des autres.

Hors ligne

#18 28-11-2017 21:04:07

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Steph a écrit :

En fait la dernière ligne c'est l'ensemble des autres.


donc une finalisation simple c'est le cochage de la dernière

ok

Je continue mes remarques sur cette distri

merci mille fois

Pierre

Hors ligne

#19 28-11-2017 21:07:34

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Autre anomalie générale ou du à cette version pas de son des messages


impossible de connecter xfce4 mixer

connexion to pulse audio failed

On va y arriver !!!!

Pierre

Hors ligne

#20 28-11-2017 21:48:51

ghis
Membre
Inscription : 04-03-2017
Messages : 79

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Salut,

Merci beaucoup pour cette version !

Petit retour d'expérience.

J'ai installé une première fois avec le boot live legacy (je n'avais jamais utilisé UEFI, et n'avait pas vu qu'il était plus bas lors du boot) sur 16Go : tou s'est bien passé jusqu'à après avoir choisi sda pour installer... je ne me souviens plus grub ? Après l'écran était noir. Ctrl+F1 affichait en continu : framebufer not available; disabling graphical frontend

En redémarrant (en ayant coupé le courant), je ne pouvais que booter sur ce dernier primtux (j'avais aussi primtux i386 + dflinux + libreElec). Il semblait bien fonctionner la deuxième fois (peut-être que pour la première j'avais eu un écran blanc, ne pas en tenir compte, désolé, je n'en suis pas sûr).

J'ai refait un test d'install, et cette fois-ci j'ai vu le mode UEFI. Je le teste (ça a l'air bien plus rapide) choisis de l'installer sur 16go, indique de ne pas forcer l'UEFI (mais on dirait qu'il n'a pas écouté, ou je n'ai pas bien lu et ai cocher l'inverse) et là idem, comme précédemment : après avoir choisi sda pour installer (le grub ?) l'écran était noir. Ctrl+F1 affichait en continu : framebufer not available; disabling graphical frontend

J'attends un petit moment coupe l'alim pour redémarrer, et j'ai uefi qui me propose de démarrer mais cela ne fonctionne pas (j'ai pas noté les détails, désolé).

Je suis en train de refaire une installe, je vais essayer cette fois-ci de lui allouer 20Go, on va voir si ça vient de là.

Hors ligne

#21 28-11-2017 21:51:21

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Cette version est UEFI uniquement, il faut donc forcer l'uefi.

Hors ligne

#22 28-11-2017 22:02:18

ghis
Membre
Inscription : 04-03-2017
Messages : 79

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

hum mince si je redimensionne la partition primtux i386 de 20 à 16Go, ça me libère les 4Go au mauvais endroit (elle est à la fin du SSD...) et je me retrouve avec 16 et 4 Go séparé (je n'ai plus de place). Je vais alors essayer d'installer primtux 64 sur une microSD de 32Go. à suivre.

Hors ligne

#23 28-11-2017 22:03:50

ghis
Membre
Inscription : 04-03-2017
Messages : 79

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

ah ok, merci Steph, si je force l'uefi, tu sais si je risque de ne plus pouvoir utiliser les autres distribs ? (primtux i386 et dflinux et libreELec ?)

Hors ligne

#24 29-11-2017 12:06:44

Steph
Administrateur
Inscription : 03-06-2015
Messages : 3 715

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Attends la legacy, je vais la compiler bientôt, apparemment on a peu de problèmes et de mon côté il n'y a qu'un seul paquet à changer concernant grub pour la compilation.
Désolé mais je me suis pris la tête pour pouvoir proposer de l'uefi et du legacy en une seule iso mais rien n'y a fait.

Hors ligne

#25 29-11-2017 22:06:08

chti5933
Membre
Inscription : 31-10-2017
Messages : 34

Re : Retours de PrimTux3 AMD64 versions UEFI et legacy

Toujours en retour , j'ai essayer photofiltre que je ne connais pas mais dont j'ai découvert l'existence un peu plus tôt dans nos échage, est ce du à cette version de primtux ou bug...

mini_654576Slection001.png

Merci

Hors ligne

Pied de page des forums